{
  "getAllPSPanelFields" : [ {
    "id" : "field1",
    "viewFieldName" : "title"
  }, {
    "id" : "field2",
    "viewFieldName" : "start"
  }, {
    "id" : "field3",
    "viewFieldName" : "end"
  } ],
  "codeName" : "Auto1",
  "controlType" : "PANEL",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZBOOK/PSPANELS/Auto1.json",
  "layoutMode" : "TABLE_24COL",
  "logicName" : "日历项布局面板",
  "mOSFilePath" : "psmodules/Sample/psdataentities/IBIZBOOK/pssysviewpanels/Auto1",
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZBOOK.json"
  },
  "getPSLayout" : {
    "childColLG" : -1,
    "childColMD" : 24,
    "childColSM" : -1,
    "childColXS" : -1,
    "columnCount" : 24,
    "layout" : "TABLE_24COL"
  },
  "rTMOSFilePath" : "pssysapps/Web/psappdeviews/IBIZBOOKUsr3CalendarView/psappviewctrls/item1layoutpanel",
  "getRootPSPanelItems" : [ {
    "itemStyle" : "DEFAULT",
    "itemType" : "CONTAINER",
    "name" : "container1",
    "getPSLayout" : {
      "childColLG" : -1,
      "childColMD" : 24,
      "childColSM" : -1,
      "childColXS" : -1,
      "columnCount" : 24,
      "layout" : "TABLE_24COL"
    },
    "getPSLayoutPos" : {
      "colMD" : 24,
      "layout" : "TABLE_24COL"
    },
    "getPSPanelItems" : [ {
      "caption" : "图书名",
      "itemStyle" : "DEFAULT",
      "itemType" : "FIELD",
      "name" : "field1",
      "getPSEditor" : {
        "editorType" : "SPAN",
        "name" : "field1",
        "enableLinkView" : false
      },
      "getPSLayoutPos" : {
        "colMD" : 24,
        "layout" : "TABLE_24COL"
      },
      "viewFieldName" : "title",
      "hidden" : false,
      "showCaption" : false
    }, {
      "caption" : "借出日期",
      "itemStyle" : "DEFAULT",
      "itemType" : "FIELD",
      "name" : "field2",
      "getPSEditor" : {
        "editorType" : "SPAN",
        "name" : "field2",
        "enableLinkView" : false
      },
      "getPSLayoutPos" : {
        "colMD" : 24,
        "layout" : "TABLE_24COL"
      },
      "viewFieldName" : "start",
      "hidden" : false,
      "showCaption" : false
    }, {
      "caption" : "归还日期",
      "itemStyle" : "DEFAULT",
      "itemType" : "FIELD",
      "name" : "field3",
      "getPSEditor" : {
        "editorType" : "SPAN",
        "name" : "field3",
        "enableLinkView" : false
      },
      "getPSLayoutPos" : {
        "colMD" : 24,
        "layout" : "TABLE_24COL"
      },
      "viewFieldName" : "end",
      "hidden" : false,
      "showCaption" : false
    } ]
  } ],
  "layoutPanel" : true,
  "modelid" : "32a693530b12e4b97381964587a01cc7",
  "modeltype" : "PSSYSVIEWPANEL"
}